netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
llc::[struct].llc_un.type_u Struct Reference

## Data Fields
unsigned char | control
unsigned char | format_id
unsigned char | class
unsigned char | window_x2

## Field Documentation

## ◆ class

unsigned char llc::[struct].llc_un.type_u class

## ◆ control

unsigned char llc::[struct].llc_un.type_u control

## ◆ format_id

unsigned char llc::[struct].llc_un.type_u format_id

## ◆ window_x2

unsigned char llc::[struct].llc_un.type_u window_x2

The documentation for this struct was generated from the following files: